.svedenia-text {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-top: 30px;
}

.svedenia-text p {
    color: var(--color-9);
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.005px;
}

.svedenia-text p a,
.svedenia-text li a {
    text-decoration: none; /* убираем подчёркивание */
    color: inherit; /* наследуем родительский цвет */
    transition: color 0.3s ease-in-out; /* плавный переход цвета */
}

.svedenia-text p a:hover,
.svedenia-text p a:focus,
.svedenia-text p a:active,
.svedenia-text li a:hover,
.svedenia-text li a:focus,
.svedenia-text li a:active {
    color: var(--accent1); /* синий цвет при наведении */
}

#svedeniya-1 {
    margin-bottom: 30px;
}

.svedenia-text .collapse ul {
    margin-left: 20px;
}